<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'lv', version '2.6'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityremindersboth'] = 'Par abiem - gan sākumu, gan beigām';
$string['activityremindersonlyclosings'] = 'Tikai par aktivitātes beigām';
$string['activityremindersonlyopenings'] = 'Tikai par aktivitātes sākumu';
$string['admintreelabel'] = 'Atgādinājumi';
$string['contentdescription'] = 'Apraksts';
$string['contenttypeactivity'] = 'Aktivitāte';
$string['contenttypecourse'] = 'Kurss';
$string['contenttypegroup'] = 'Grupa';
$string['contenttypeuser'] = 'Lietotājs';
$string['contentwhen'] = 'Kad';
$string['courseheading'] = 'Kursa notikumu atgādinājumi';
$string['days1'] = '1 diena';
$string['days3'] = '3 dienas';
$string['days7'] = '7 dienas';
$string['dueheading'] = 'Aktivitātes notikuma atgādinājumi';
$string['enableddescription'] = 'Iespējot/atspējot atgādinājumu spraudni';
$string['explaincourseheading'] = 'Atgādinājumu iestatījumi kursu notikumiem. Šie notikumi nāk no kursa.';
$string['explaindueheading'] = 'Atgādinājumu iestatījumi aktivitāšu notikumiem. Šie notikumi nāk no kursa aktivitātes/moduļa.';
$string['explaingroupheading'] = 'Atgādinājumu iestatījumi grupu notikumiem. Šie notikumi nāk no atsevišķas grupas.';
$string['explaingroupshowname'] = 'Norāda, vai grupas nosaukums jāiekļauj sūtāmajā ziņojumā.';
$string['explainrolesallowedfor'] = 'Izvēlieties, kuri lietotāji ar augstāk dotajām lomām, var saņemt atgādinājumus.';
$string['explainsendactivityreminders'] = 'Norāda, kurā aktivitātes stāvoklī ir jāsūta atgādinājumi.';
$string['explainsiteheading'] = 'Atgādinājumu iestatījumi vietnes notikumiem. Šie notikumi attiecās uz viesiem vietnes lietotājiem.';
$string['explainuserheading'] = 'Atgādinājumu iestatījumi lietotāja notikumiem. Šie notikumi ir individuāli katram lietotājam.';
$string['filterevents'] = 'Filtrēt kalendāra notikumus:';
$string['filtereventsdescription'] = 'Kurus kalendāra notikumus filtrēt un sūtīt par tiem atgādinājumus.';
$string['filtereventsonlyhidden'] = 'Tikai no kalendāra paslēptie notikumi';
$string['filtereventsonlyvisible'] = 'Tikai kalendārā redzamie notikumi';
$string['filtereventssendall'] = 'Visi notikumi';
$string['groupheading'] = 'Grupas notikuma atgādinājumi';
$string['groupshowname'] = 'Rādīt ziņojumā grupas nosaukumu:';
$string['messageprovider:reminders_course'] = 'Atgādinājuma paziņojumi par kursa notikumiem';
$string['messageprovider:reminders_due'] = 'Atgādinājuma paziņojumi par aktivitātes notikumiem';
$string['messageprovider:reminders_group'] = 'Atgādinājuma paziņojumi par grupas notikumiem';
$string['messageprovider:reminders_site'] = 'Atgādinājuma paziņojumi par vietnes notikumiem';
$string['messageprovider:reminders_user'] = 'Atgādinājuma paziņojumi par lietotāja notikumiem';
$string['messagetitleprefix'] = 'Ziņojuma virsraksta prefikss:';
$string['messagetitleprefixdescription'] = 'Šis teksts tiks ievietots kā prefikss (kvadrātiekavās) katra nosūtītā atgādinājuma ziņojuma virsrakstam.';
$string['pluginname'] = 'Notikuma atgādinājumi';
$string['reminderdaysahead'] = 'Sūtīt pirms:';
$string['reminderfrom'] = 'Atgādinājuma forma';
$string['rolesallowedfor'] = 'Atļautās lomas"';
$string['sendactivityreminders'] = 'Aktivitātes atgādinājumi:';
$string['siteheading'] = 'Vietnes notikuma atgādinājumi';
$string['titlesubjectprefix'] = 'Atgādinājums';
$string['userheading'] = 'Lietotāja notikumu atgādinājumi';
